Support » Plugin: Wordfence Security » Will not install

  • sarabennett

    (@sarabennett)


    I have installed wordfence on 3 sites over the last few days.

    I have tried to install on this site http://www.thatcomputerchapblog.co.uk and fails.

    the plug in is there in the list and when i try to activate it reports the following error

    wordpress is 3.5.1

    Warning: require_once(lib/wordfenceConstants.php) [function.require-once]: failed to open stream: No such file or directory in /home/tccblog/public_html/wp-content/plugins/wordfence/wordfence.php on line 20

    http://wordpress.org/extend/plugins/wordfence/

  • The topic ‘Will not install’ is closed to new replies.